uuid: 59dc7c9f-296e-4257-9c6b-86bc458d5944
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.etape.field_date
    - field.field.paragraph.etape.field_description
    - field.field.paragraph.etape.field_documents
    - field.field.paragraph.etape.field_type
    - paragraphs.paragraphs_type.etape
  module:
    - datetime
    - file
    - options
    - text
id: paragraph.etape.default
targetEntityType: paragraph
bundle: etape
mode: default
content:
  field_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 1
    region: content
  field_description:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_documents:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_type:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  search_api_excerpt: true
